﻿Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GodotTalkV0.1", "GodotTalkV0.1.csproj", "{152839C6-F042-4659-8F1E-B107E56F33E2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
	Debug|Any CPU = Debug|Any CPU
	ExportDebug|Any CPU = ExportDebug|Any CPU
	ExportRelease|Any CPU = ExportRelease|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{152839C6-F042-4659-8F1E-B107E56F33E2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{152839C6-F042-4659-8F1E-B107E56F33E2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{152839C6-F042-4659-8F1E-B107E56F33E2}.ExportDebug|Any CPU.ActiveCfg = ExportDebug|Any CPU
		{152839C6-F042-4659-8F1E-B107E56F33E2}.ExportDebug|Any CPU.Build.0 = ExportDebug|Any CPU
		{152839C6-F042-4659-8F1E-B107E56F33E2}.ExportRelease|Any CPU.ActiveCfg = ExportRelease|Any CPU
		{152839C6-F042-4659-8F1E-B107E56F33E2}.ExportRelease|Any CPU.Build.0 = ExportRelease|Any CPU
	EndGlobalSection
EndGlobal
